/* TAG RESETS */
html {margin:0;padding:0;}
body {color:#000;background:#fff;text-align:left;font:92%/1.5em "Goudy Bookletter 1911",georgia,times,serif;margin:0;padding:0;min-height:300px;min-width:750px;}
a {color:#999;text-decoration:none;}
a:hover {color:#f1ec00;}
img {border:0;}
ul {padding:0.5em 0 0.5em 1.5em;}
p {margin:0 0 1.5em 0;}
h1 {font:3.25em/1em "Francois One",helvetica,"helvetica neue",arial,sans-serif;margin:0;padding:0;text-transform:uppercase;}
h3 {font:1em/1em "Francois One",helvetica,"helvetica neue",arial,sans-serif;margin:0;padding:0;padding-bottom:0.35em;}
small {font-size:0.85em;line-height:1.25em;}
small a {color:#000 !important;font-weight:bold;}
table {font-size:0.85em;}

/* GENERAL PAGE LAYOUT */
#tpoologo {position:absolute;top:0;left:0;}
#mainspc {padding:180px 10px 100px 350px;width:480px;margin:0 auto;}
#coverspc {position:absolute;top:180px;left:50%;margin-left:-355px;width:250px;padding-top:4px;}
.coloneoftwo {width:48%;float:left;margin-right:4%;}
.coloneofthree {width:24%;float:left;margin-right:14%;}
.lastcol {float:right;margin-right:0;}
.clearall {clear:both;height:10px;visibility:hidden;}
#licensespc {position:relative;float:right;padding:0 8px 8px 38px;background:#fff url(../images/by.gif) left 3px no-repeat;width:420px;font-size:0.85em;line-height:1.5em;font-style:italic;color:#666;}

/* HEADER */
#header {position:absolute;top:0;left:0;width:100%;height:36px;color:#666;text-align:left;clear:both;background-color:#000;font:1.5em/1em "Francois One",helvetica,"helvetica neue",arial,sans-serif;}
#header p {padding:37px 8px 0px 204px;}
#header a {color:#666;margin-left:24px;text-transform:uppercase;}
#header a:hover {color:#f1ec00;text-decoration:none;}

/* ACCESSIBILITY STUFFS */
* a:active, * a:focus, {outline:2px solid #ff0;background-color:#ff0;color:#000;}